:root {
	--primary: #F90304;
}

.page-product-detail .aroundbookmark ul.bookmark li.selected, .page-product-detail .aroundbookmark ul.bookmark li:hover, #topBar {
    background: #000 !important;
}

.myfooter .contenttwo {
    background: #000;
}

.page-e-register #incenterpage2 #boxNorm .form-box:nth-child(2) h2, .page-e-register #incenterpage2 #boxNorm .form-box:nth-child(3) h2, .page-e-register #incenterpage2 #boxNorm .form-box:nth-child(4) h2 {
  	display: flex;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: .7rem 0;
}

.page-e-register #incenterpage2 #boxNorm .form-box:nth-child(2) h2 label, .page-e-register #incenterpage2 #boxNorm .form-box:nth-child(3) h2 label, .page-e-register #incenterpage2 #boxNorm .form-box:nth-child(4) h2 label {
	font-weight: bold;
}

.page-product-detail table.cart tbody tr.total td.price-desc.left {
    display: initial;
    font-size: 0 !important;
}

.page-product-detail table.cart tbody tr.total td.price-desc.left:before {
	content: "cena s DPH";
  	font-size: .85rem !important;
  	font-weight: 500;
  	color: var(--element-color);
}

.watchdog_opener #open_watch_dog {
    opacity: 1;
}

.watchdog_opener #open_watch_dog::after {
    color: var(--element-color);
}

.bs-window.watch_dog .bs-window-box .bs-window-header::before, .watchdog_opener #open_watch_dog::before {
    content: url("/fotky14983/dog-head.svg");
}

#se-webform-2 {
  	background: #303030;
	margin-bottom: 1.5rem;
  	border-radius: 4px;
}

#se-webform-2 h3, #se-webform-2 p, #se-webform-2 a, #se-webform-2 label {
  	color: #fff;
}

#se-webform-2 .se-body input {
  	background: #212121;
  	border: none;
  	border-radius: 2px;
  	box-shadow: inset 0 5px 5px rgba(0, 0, 0, .5);
}

#se-webform-2 label {
	width: 95%;
  	font-size: .9rem;
}

#se-webform-2 .se-header {
	padding: 1.5rem 1rem 0 1rem;
}

#se-webform-2 .se-text {
	padding: 0 1rem 1.5rem 1rem;
}

#se-webform-2 .se-text p {
  	font-weight: 300;
  	font-size: .95rem;
}

#se-webform-2 .se-submit {
	padding: 1.25rem 0;
  	margin: 0;
}

#se-webform-2 .se-submit button {
	background-color: #b03839;
  	color: #fff;
  	border: none;
  	border-radius: 2px;
    padding: .8rem 1rem;
  	font-size: 1rem;
}

@media only screen and (max-width: 767px) {
  	#topBar .topBar-wrapper {
    	flex-wrap: wrap;
	}
  
  	.page-product-detail table.cart tbody tr.total td.price-desc.left {
  		text-align: right;
  	}
  
	body #page .top-bar .top-bar-content {
    	width: 100%;
    	justify-content: center;
    	margin: 0 0 1rem 0;
      	display: flex !important;
	}
  
  	body #page .top-bar .top-bar-content p {
  		text-align: center !important;
  	}
  
  	body #page .top-bar-content span {
		color: #ffffff;
		font-size: 18px !important;
		width: 100%;
		display: block;  
  	}
}